Image::ExifTool::APE(3)

NAME
Image::ExifTool::APE - Read Monkey's Audio meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from Monkey's Audio (APE) audio files.

BUGS
Currently doesn't parse MAC header unless it is at the start of the file.

AUTHOR
Copyright 2003-2014, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.monkeysaudio.com/>
<http://www.personal.uni-jena.de/~pfk/mpp/sv8/apetag.html>

SEE ALSO
"APE Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)